

package AOMCase;

import com.metamaxim.modelscope.callbacks.*;

public class NeededExternalMission extends Behaviour {

     public String getNeededExternalMissionName() {
		return this.getInstance("Crisis Type").getString("Crisis Type Name") + " needs " +
		this.getInstance("Needs").getString("External Resource System Name");
	}

}

